### Function

# Qmi MessageWmsSendAckInput new

since: 1.28

#### Declaration [src]

    QmiMessageWmsSendAckInput*
    qmi_message_wms_send_ack_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsSendAckInput`.

Available since: 1.28

#### Return value

Type: `QmiMessageWmsSendAckInput`

The newly created `QmiMessageWmsSendAckInput`. The returned value should be freed with qmi_message_wms_send_ack_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.